body {
    font-family: Arial;
}

ul.nav{
	margin-left: 0px;
	padding-left: 0px;
	list-style: none;
}
.nav h2 {
    display: inline; 
    color: white;
}
.nav li { 
	display: inline; 
}
.nav {
    background-color: #353535;
    padding: 10px;
}
ul.nav a {
	display: inline-block;
	width: 5em;
	padding:10px;
	background-color: #333;
	border: 1px solid #000000;
	text-decoration: none;
	color: #ffffff;
	text-align: center;
}
ul.nav a:hover{
	background-color: #545353;
	color: #f4f4f4;
}